.md-outline {
    position: relative;
}

.md-outline.select-wrapper + label {
    top: .5em !important;
    z-index: 2 !important;
}

.md-outline .form-control {
    background: #ffffff;
}

.md-outline .form-control:disabled, .md-outline .form-control[readonly] {
    background: #f8f8f8;
}

.md-outline .form-control:disabled + label, .md-outline .form-control[readonly] + label {
    background: linear-gradient(180deg, #ffffff 0%, #ffffff 54%, #f8f8f8 57%, #f8f8f8 100%) !important;
}

.md-outline .form-control:focus:not([readonly]),
.md-outline textarea.form-control:focus:not([readonly]) {
    border-color: #238441;
    box-shadow: inset 0 0 0 1px #238441;
}

.md-outline .form-control[readonly]:focus,
.md-outline textarea.form-control[readonly]:focus {
    border-color: #ced4da;
    box-shadow: none;
}

/*.md-outline .form-control:invalid, */
.md-outline .form-control.is-invalid,
.md-outline .form-control.is-invalid {
    border-color: #dc3545 !important;
    box-shadow: inset 0 0 0 1px #dc3545 !important;
    padding: .375rem .75rem;;
}

.form-check-input.is-invalid ~ .form-check-label:before,
.was-validated .form-check-input:invalid ~ .form-check-label:before {
    border-color: #dc3545;
}

.md-outline .form-control:focus + label,
.md-outline textarea.form-control:focus:not([readonly]) + label {
    color: #238441 !important;
}

.md-outline > label {
    position: absolute;
    transform: translateY(50%);
    left: 8px;
    color: #6c757d !important;
    background: #fff;
    background: linear-gradient(180deg, rgba(255 255 255 0) 0%, rgba(255 255 255 0) 53%, rgba(256, 255, 255, 1) 54%, rgba(255, 255, 255, 1) 100%) !important;
    font-size: 13px;
    font-weight: 500;
    padding-right: 5px;
    padding-left: 5px;
    top: -50% !important;
    z-index: 5 !important;
}

/*
.md-outline .input-group + label {
    top: .35em !important;
}*/

.md-outline > .input-group {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.md-outline .input-group > .input-group-prepend > .btn {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
    box-shadow: none;
    height: 38px;
    margin: 0;
    padding: 8px 14px;
}

.md-outline .input-group > .input-group-append > .btn {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
    box-shadow: none;
    height: 38px;
    margin: 0;
    padding: 8px 14px;
}

.md-outline .input-group .form-control:not(:first-child) {
    margin-left: -2px;
}

.select-outline {
    position: relative;
}

.select-outline .md-outline.select-wrapper + label {
    left: 8px;
    top: 0 !important;
    transform: translateY(-55%);
}

.md-outline > label, .md-outline .mdb-select > label {
    background: #fff !important;
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgb(255 255 255 / 0%) 53%, rgba(256, 255, 255, 1) 54%, rgba(255, 255, 255, 1) 100%) !important;
    font-size: 13px;
    font-weight: 500 !important;
    left: 8px !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
    position: absolute;
    top: 0 !important;
    transform: translateY(-55%) !important;
    z-index: 9 !important;
}

.md-outline textarea.form-control {
    transition: all .3s;
    outline: 0;
    box-shadow: none;
    border: 1px solid #dadce0;
    border-radius: 4px;
    background-color: transparent;
    box-sizing: border-box;
    padding: .375rem .75rem;
    resize: none;
}

.md-outline .select-wrapper input.select-dropdown {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.md-outline .select-wrapper span.caret {
    right: 8px;
    z-index: 9;
}

.md-outline .select-wrapper ul.select-dropdown {
    top: 100% !important;
}

.md-outline .form-control[readonly]:focus {
    box-shadow: none;
    border: 1px solid #dadce0;
}